Subject: [dhcwg] DHC WG agenda for IETF 55

From: Ralph Droms <[email-masked]>
Date: Fri, 08 Nov 2002 09:43:51 -0500

DHC WG agenda, IETF 55
                        (Last revised 11/8/2002)
                        ------------------------

Administrivia, agenda bashing                      Ralph Droms      5 minutes
    DHCP Option for CableLabs Client Configuration
    DHCPv6 and DHCPv6 SIP option
    WG charter and milestones

Use of IPsec for Securing DHCPv4 Messages Exchanged Between Relay Agents 
and Servers
draft-droms-dhcp-relay-agent-ipsec-00.txt          Ralph Droms      5 minutes

The Authentication Suboption for the DHCP Relay Agent Option
draft-ietf-dhc-auth-suboption-01.txt               Mark Stapp      10 minutes

DHCP Option for SNMP Notifications
draft-bakke-dhc-snmp-trap-01.txt                   Mark Bakke      10 minutes

Subnet Allocation using DHCP
draft-johnson-dhc-subnet-alloc-00.txt              Richard Johnson 10 minutes

DHCP Server-ID Override Suboption
draft-johnson-dhc-server-override-00.txt           Richard Johnson 10 minutes

Considerations for the use of the Host Name option
draft-ietf-dhc-host-option-considerations-01.txt   Carl Smith      10 minutes

Load Balancing for DHCPv6
draft-ietf-dhc-dhcpv6-loadb-02.txt                 Bernie Volz      5 minutes

IPv6 Prefix Options for DHCPv6
draft-ietf-dhc-dhcpv6-opt-prefix-delegation-00.txt Ole Troan        5 minutes

Other DHCPv6 options                               Ralph Droms     15 minutes
    DNS Configuration options for DHCPv6
    DSTM Options for DHCP
    DSTM Ports Option for DHCPv6
    NIS Configuration Options for DHCPv6
    Time Configuration Options for DHCPv6
    Client Preferred Prefix option for DHCPv6

A Guide to Implementing Stateless DHCPv6 Service
draft-droms-dhcpv6-stateless-guide-01.txt          Ralph Droms      5 minutes

Revised DHC WG charter and milestones
http://www.dhcp.org/charter-update.html            Ralph Droms     10 minutes

Recycling option codes                             Ralph Droms      5 minutes

DHCP Lease Query
draft-ietf-dhc-leasequery-05.txt                   Kim Kinnear     10 minutes

Link Selection sub-option for the Relay Agent Information Option
draft-ietf-dhc-agent-subnet-selection-04.txt       Kim Kinnear      5 minutes

VPN Information Option
draft-ietf-dhc-vpn-option-02.txt                   Kim Kinnear      5 minutes

VPN Identifier sub-option for the Relay Agent Information Option
draft-ietf-dhc-agent-vpn-id-02.txt                 Kim Kinnear     10 minutes

DHCP Option for Location Insertion
draft-polk-dhcp-geo-loc-00.txt                     John Schnizlein  5 minutes

The DHCP Client FQDN Option
draft-ietf-dhc-fqdn-option-05.txt                  Mark Stapp       5 minutes

DDNS-DHCP conflict resolution
draft-ietf-dhc-ddns-resolution-05.txt              Mark Stapp       5 minutes

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg